### Method

# WPEPlatform View unmap

#### Declaration [src]

    void
    wpe_view_unmap (
      WPEView* view
    )

#### Description [src]

Make `view` to be unmapped. This always sets the `WPEView:mapped` property to `FALSE` and the `view` is considered to be hidden even if `WPEView:visible` is `TRUE`.

This function should only be called by `WPEView` derived classes in platform implementations.